@charset "utf-8";
/* CSS Document */
body{ font-family: 'Open Sans', sans-serif; font-size:15px; color:#646464; line-height:19px; background:#fff; padding:0; margin:0; }
.left{float:left;}
.right{float:right;}
.clear{clear:both;}
.spacer{clear:both; display:block; line-height:0; font-size:0;}
h1, h2, h3, h4, h5, h6, p{ font-weight:normal; }

fieldset {border:none;padding:0;margin:0;}

#wrapper{ padding:0; margin:0;}
.content{ width:1200px; padding:0; margin:0 auto; }

/*================ Fontface Start ================*/
@font-face {
  font-family: 'BebasNeueBook';
  src:	url('/Content/Uploads/Conemaugh%20Health%20System%20Redesign/template/fonts/BebasNeueBook.eot?#iefix') format('embedded-opentype'),  
  		  url('/Content/Uploads/Conemaugh%20Health%20System%20Redesign/template/fonts/BebasNeueBook.otf')  format('opentype'),
	      url('/Content/Uploads/Conemaugh%20Health%20System%20Redesign/template/fonts/BebasNeueBook.woff') format('woff'), 
		  url('/Content/Uploads/Conemaugh%20Health%20System%20Redesign/template/fonts/BebasNeueBook.ttf')  format('truetype'), 
		  url('/Content/Uploads/Conemaugh%20Health%20System%20Redesign/template/fonts/BebasNeueBook.svg#BebasNeueBook') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'BebasNeueBold';
  src:	url('/Content/Uploads/Conemaugh%20Health%20System%20Redesign/template/fonts/BebasNeueBold.eot?#iefix') format('embedded-opentype'),  
  		  url('/Content/Uploads/Conemaugh%20Health%20System%20Redesign/template/fonts/BebasNeueBold.otf')  format('opentype'),
	      url('/Content/Uploads/Conemaugh%20Health%20System%20Redesign/template/fonts/BebasNeueBold.woff') format('woff'), 
		  url('/Content/Uploads/Conemaugh%20Health%20System%20Redesign/template/fonts/BebasNeueBold.ttf')  format('truetype'), 
		  url('/Content/Uploads/Conemaugh%20Health%20System%20Redesign/template/fonts/BebasNeueBold.svg#BebasNeueBold') format('svg');
  font-weight: normal;
  font-style: normal;
}

/*Header alert */
.header-alert {background-color: #00a0b0;padding: 4px 10%;font-size: 1.5rem;color: #fff;}
.header-alert .content {display: inline-flex;justify-content: center;width: 100%;}
.header-alert .alert-heading {width: 60px;margin: 0 1.5em 0 0;padding: 4px 0;}
.header-alert .alert-heading span {font-size:50px;font-weight:200;float: right;padding-top: 20px;display: block;}
.header-alert .alert-heading img {width: 60px;}
.header-alert .alert-message {padding-top: 5px;}
.header-alert .alert-message p {font-size: 14px;margin: 12px 0;font-weight: 600;}
.header-alert .alert-closing {margin-left: 1.5em;width: 150px;cursor:pointer;display:block;background: url('/Content/Uploads/Conemaugh Health System Redesign/images/close.png') 18px 25px no-repeat;height: 54px;}
.header-alert .alert-closing:before {content:"Close this Alert";font-size:9px;}
.header-alert .alert-message a {color: #fff;text-decoration:underline;}

/*================ Header Start ================*/
#header{ padding:0; margin:0; }
#header .header-top-block{ padding:7px 0; margin:0;background:#006e80; }
#header .header-top-block .lt-block{ float:left; width:360px;}
#header .header-top-block .er-wait-time .time-container {border: 2px solid #c71c1c; border-radius: 4px; float:left; width:205px; padding:5px 0; margin:0 auto; background:url('/Content/Uploads/Conemaugh%20Health%20System%20Redesign/template/er-wait-bg1.png') no-repeat center top; background-size:cover;}
#header .header-top-block .er-wait-time .time-container p {font-size: 15px; color: #126b77; line-height: 22px; font-weight: 700; text-align: center; padding: 0px; margin: 0;}
#header .header-top-block .er-wait-time .time-container .wait-time {display: inline-block; font-size: 21px; color: #a94442; vertical-align: top; padding: 0 8px; margin: 0;}
#header .header-top-block .er-wait-time > p {padding:0; margin:0;}
#header .header-top-block .er-wait-time > p a {color:#fff;display:inline-block;padding:8px 0 0 6px;font-size:12px;text-decoration:underline;}
.conmem {display:none;}
#header .header-top-block .rt-block{ float:right; padding:0; margin:0; }
#header .header-top-block .rt-block a.phone{ float:left; font-size:18px; color:#fff; line-height:20px; font-weight:400; text-decoration:none; padding:0; margin:4px 0 0 0; }
#header .header-top-block .rt-block a.phone:hover{ text-decoration:underline; }
#header .header-top-block .rt-block .top-link-block{ float:left; padding:6px 20px 0 10px; margin:0; color:#fff; }
#header .header-top-block .rt-block .top-link-block a {color:#fff; text-decoration:none;}
#header .header-top-block .rt-block .top-link-block a:hover {text-decoration:underline;}
#header .header-top-block .rt-block .top-link-block ul { padding:0; margin:0; list-style:none; }
#header .header-top-block .rt-block .top-link-block ul li { display:block; float:left; font-size:14px; color:#fff; line-height:16px; font-weight:400; padding:0 12px 4px 10px; margin:0; background:url(/Content/Uploads/Conemaugh Health System/template/border1.jpg) no-repeat right center; }
#header .header-top-block .rt-block .top-link-block ul li.last { background:none; }
#header .header-top-block .rt-block .top-link-block ul li a { color:#fff; text-decoration:none; }
#header .header-top-block .rt-block .top-link-block ul li a:hover { text-decoration:underline; }

.searchBox{ float:right; width:233px; padding:0; margin:0; border:1px solid #102d46; border-radius:2px; }
.searchBox input[type="text"]{ float:left; width:182px; font-size:13px; color:#363636; line-height:15px; font-weight:400; font-style:normal; padding:7px 10px; margin:0px; outline:none; background:#fff; border:none; border-radius:0; }
.searchBox input[type="submit"]{ display:block; float:right; width:48px; height:29px; background:url(/Content/Uploads/Conemaugh%20Health%20System%20Redesign/template/search-btn.png) no-repeat center #008294; padding:0; overflow:hidden; line-height:normal; outline:none; border:0; margin:0; cursor:pointer; text-indent:-999px; }

#header .header-bottom-block{ padding:20px 0 0; margin:0; background:#fff; }
h1.logo{ background:url(/Content/Uploads/Conemaugh%20Health%20System%20Redesign/images/logo.png) 0 0 no-repeat; width:293px; padding:0; margin:0; float:left; }
h1.logo a{ display:block; text-decoration:none; padding:68px 0 0 0; line-height:normal; overflow:hidden; height:0; }
#navigation{ float:right; padding:18px 0 0 0; margin:0; }

/*================ Banner Start ================*/
.home-slider{padding:0;margin:0;border-bottom: 45px solid #008294;line-height:0;position:relative;}
.home-slider img.big{ width:100%; }
.home-slider .desc{ width:100%; position:absolute; left:0; bottom:25%; padding:0; margin:0; }
.home-slider .desc .text-block{ float:right; padding:0; margin:0; }
.home-slider .desc .text-block h3{ font-family: 'BebasNeueBook'; font-size:90px; color:#133b5b; line-height:92px; text-transform:uppercase; padding:0 0 20px 0; margin:0; }
.home-slider .desc .text-block h2{ font-family: 'BebasNeueBold'; font-size:90px; color:#133b5b; line-height:92px; text-transform:uppercase; padding:0; margin:0; }

.home-slider .pagination{ position:absolute; left:60px; bottom:15px; z-index:2; }
.home-slider .pagination ul{ padding:0; margin:0; list-style:none;}
.home-slider .pagination ul li{ display:block; float:left; width:13px; height:13px; margin:0 5px 0 0; }
.home-slider .pagination a{ text-indent:-9999px; width:13px; height:13px; background:#008294; text-align:center; display:block; text-decoration:none; border-radius:10px; transition: all 0.3s ease-in 0s; }
.home-slider .pagination a:hover{ background:#fff; }
.home-slider .pagination .rslides_here a { background:#fff; }

/*================ Body Top Start ================*/
.body-top-block{ padding:75px 0 60px 0; margin:0; text-align:center; border-bottom:1px solid #bababa; }
.body-top-block aside{vertical-align:top;display:inline-block;float:none;width: 262px;max-height: 400px;position: relative;padding: 0 28px 40px;margin: 0 0 48px 0;text-align:left;}
.body-top-block aside img{ width:auto; max-width:100%; }
.body-top-block aside h3{ font-size:20px; color:#008294; line-height:22px; font-weight:700; padding:15px 0 20px 0; margin:0; }
.body-top-block aside p{ font-size:16px; color:#555555; line-height:24px; font-weight:400; padding:0 0 30px 0; margin:0; }
.body-top-block aside a{font-size:16px;color:#008294;line-height:18px;font-weight:700;text-decoration:none;padding:0;bottom: 0;position: absolute;margin:0;}
.body-top-block aside a:hover{ text-decoration:underline; }

/*================ Message CEO Start ================*/
.message-ceo-block{ padding:80px 0 100px 0; margin:0; }
.message-ceo-block .lt-block{ float:left; width:690px; padding:0; margin:0; }
.message-ceo-block .lt-block h2{ font-size:32px; color:#008294; line-height:34px; font-weight:700; padding:0 0 60px 0; margin:0; }
.message-ceo-block .lt-block p{ font-size:18px; color:#555555; line-height:26px; font-weight:400; padding:0 0 35px 0; margin:0; }
.message-ceo-block .rt-block{ float:right; width:445px; padding:0; margin:0; line-height:0; text-align:center; }
.message-ceo-block .rt-block img{ width:auto; max-width:100%; }

/*================ Quick Links Start ================*/
.quick-links{ padding:140px 0 220px 0; margin:0 0 2px 0; background:url(/Content/Uploads/Conemaugh%20Health%20System%20Redesign/template/bg3.png) no-repeat left top, url(/Content/Uploads/Conemaugh%20Health%20System%20Redesign/template/bg2.jpg) no-repeat center top; background-size:50% 100%, cover; }
.quick-links .lt-block{ float:left; width:400px; padding:0; margin:0; }
.quick-links .lt-block h2{ font-size:27px; color:#008294; line-height:29px; font-weight:700; padding:0 0 20px 0; margin:0; }
.quick-links .lt-block ul{ display:block; float:none; padding:0; margin:0; list-style:none; border-top:1px dotted #6c6c6c; }
.quick-links .lt-block ul:first-of-type { border:none; }
.quick-links .lt-block ul li{ display:block; float:left; width:45%; padding:0 0 0 5%; margin:15px 0 20px 0; background:url(/Content/Uploads/Conemaugh%20Health%20System%20Redesign/template/arrow2.png) no-repeat left center; }
.quick-links .lt-block ul li a { text-decoration:none;font-family: 'Open Sans', sans-serif; font-size: 15px;color: #646464;line-height: 19px;}

/*================ Featured Services Start ================*/
.featured-services{ padding:160px 0 140px 0; margin:0 0 2px 0; background:url(/Content/Uploads/Conemaugh%20Health%20System%20Redesign/template/bg5.png) no-repeat right top, url(/Content/Uploads/Conemaugh%20Health%20System%20Redesign/template/bg4.jpg) no-repeat center top; background-size:50% 100%, cover; }
.featured-services .rt-block{ float:right; width:400px; padding:0; margin:0; }
.featured-services .rt-block h2{ font-size:27px; color:#008294; line-height:29px; font-weight:700; padding:0 0 20px 0; margin:0; }
.featured-services .rt-block ul{ display:block; float:none; padding:0; margin:0; list-style:none; border-top:1px dotted #6c6c6c; }
.featured-services .rt-block ul:first-of-type { border:none; }
.featured-services .rt-block ul li a { text-decoration:none;font-family: 'Open Sans', sans-serif; font-size: 15px;color: #646464;line-height: 19px;}
.featured-services .rt-block ul li { display:block; float:left; width:45%; padding:0 0 0 5%; margin:15px 0 20px 0; background:url(/Content/Uploads/Conemaugh%20Health%20System%20Redesign/template/arrow2.png) no-repeat left center; }

/*================ Body MD Start ================*/
.body-md-block{ padding:55px 0 25px 0; margin:0; background:#008294; text-align:center; }
.body-md-block .content{ position:relative; }
.body-md-block h2{ font-family: 'Montserrat', sans-serif; font-size:45px; color:#fff; line-height:47px; font-weight:400; padding:0 0 60px 0; margin:0; }
.body-md-block aside{ display:inline-block; float:none; padding:0 60px 30px; margin:0; }
.body-md-block aside img{ width:auto; max-width:100%; }
.body-md-block aside h3{ font-size:24px; color:#fff; line-height:26px; font-weight:700; padding:35px 0 14px 0; margin:0; }
.body-md-block aside p{ font-size:19px; color:#fff; line-height:21px; font-weight:400; padding:0 0 35px 0; margin:0; }
.body-md-block aside a{ font-size:19px; color:#a2efff; line-height:21px; font-weight:400; text-decoration:none; padding:0; margin:0; }
.body-md-block aside a:hover{ text-decoration:underline; }
.body-md-block .lt-arrow{ position:absolute; left:-75px; bottom:50%; padding:0; margin:0; line-height:0; }
.body-md-block .lt-arrow a img{ border:none; }
.body-md-block .rt-arrow{ position:absolute; right:-75px; bottom:50%; padding:0; margin:0; line-height:0; }
.body-md-block .rt-arrow a img{ border:none; }

#owl-carousel-homepage .img-container {width: 200px;height: 200px;margin:0 auto;align-items:center;display:flex;background-color: #000;overflow: hidden;}
#owl-carousel-homepage .img-container img {flex-shrink:0;min-width:100%;}

/*================ News Start ================*/
.news-block{ padding:85px 0 120px 0; margin:0; }
.news-block .lt-block{ float:left; width:580px; padding:0; margin:0; }
.news-block .lt-block h2{ font-size:30px; color:#006e80; line-height:32px; font-weight:700; padding:0 0 15px 0; margin:0; }
.news-block .lt-block h3 a { text-decoration:none;font-size:24px; color:#008294; line-height:26px; font-weight:400; padding:0 0 30px 0; margin:0; }
.news-block .lt-block h3 a:hover {text-decoration:underline;}
.news-block .lt-block p{ font-size:16px; color:#464646; line-height:24px; font-weight:400; padding:0; margin:0; }
.news-block .lt-block p a{ color:#006e80; font-weight:600; text-decoration:none; padding:0; margin:0; }
.news-block .lt-block p a:hover{ text-decoration:underline; }
.news-block .lt-block aside{ padding:45px 0 55px 0; margin:0; }
.news-block .lt-block .border{ width:85%; border-top:1px solid #008294; height:1px; padding:0; margin:0; }

.news-block .rt-block{ float:right; width:575px; padding:20px 0 0 0; margin:0; line-height:0; }
.news-block .rt-block img{ width:100%; }

/*================ Footer Start ================*/
#footer{ padding:55px 0 60px 0; margin:0; background:#008294; }
#footer .lt-block{ float:left; width:365px; padding:0; margin:0; }
#footer .lt-block h2{ font-size:21px; color:#fff; line-height:23px; font-weight:400; padding:0 0 30px 0; margin:0; }
#footer .lt-block h3{ font-size:16px; color:#fff; line-height:22px; font-weight:400; padding:0 0 15px 0; margin:0; }
#footer .lt-block p{ font-size:13px; color:#fff; line-height:15px; font-weight:400; padding:0 0 30px 0; margin:0; }
#footer .lt-block h4{ font-size:12px; color:#fff; line-height:14px; font-weight:400; padding:0; margin:0; }

#footer .rt-block{ float:right; width:650px; padding:0; margin:0; }
#footer .rt-block .lt-panel{ float:left; padding:0; margin:0; line-height:0; }
#footer .rt-block .lt-panel a{ display:block; float:left; padding:0; margin:0 20px 0 0; }
#footer .rt-block .lt-panel a img{ border:none; }

#footer .rt-block .rt-panel{ float:right; width:320px; padding:0; margin:0; }
#footer .rt-block .rt-panel ul{ float:left; width:140px; padding:0 10px 0 0; margin:0; list-style:none; }
#footer .rt-block .rt-panel ul.rt{ float:right; }
#footer .rt-block .rt-panel ul li{ display:block; font-size:16px; color:#fff; line-height:22px; font-weight:400; padding:0 0 12px 0; margin:0 0 12px 0; border-bottom:1px dotted #fff; }
#footer .rt-block .rt-panel ul li.last{ border:none; }
#footer .rt-block .rt-panel ul li a{ color:#fff; text-decoration:none; }
#footer .rt-block .rt-panel ul li a:hover{ text-decoration:underline; }

/*================ Inner Top Start ================*/
.inner-top-block{ margin:0; background:#008294; }
.inner-top-block .form-panel{ padding:0; margin:0; }

.inner-top-block .collapse {display:none;}
.inner-top-block .in {display:block;}

.inner-top-block #search-shelf .form-panel {border-bottom:2px solid #fff;}
.inner-top-block .form-panel aside{ float:left; width:335px; padding:0 95px 18px 0; margin:0; -webkit-box-sizing:initial;box-sizing:initial; }
.inner-top-block .form-panel aside.last{ padding-right:0; }
.inner-top-block .form-panel aside input[type="text"]{ width:90%; font-family: 'Source Sans Pro', sans-serif; font-size:20px; color:#858282; line-height:22px; font-weight:400; font-style:normal; padding:10px 5%; margin:0px; outline:none; background:#fff; border:none; border-radius:4px; -webkit-box-sizing:initial;box-sizing:initial; }
.inner-top-block .form-panel aside select{ width:90%; font-family: 'Source Sans Pro', sans-serif; font-size:20px; color:#858282; line-height:22px; font-weight:400; font-style:normal; padding:8px 5%; margin:0px; outline:none; background:#fff; border:none; border-radius:4px;-webkit-box-sizing:initial;box-sizing:initial; }

.inner-top-block .bottom-panel{ padding:8px 0 15px 0; margin:0; position:relative; }
.inner-top-block .bottom-panel aside{float:left;padding:15px 50px 15px 24px;border-right:2px solid #fff;}
.inner-top-block .bottom-panel aside.last{ border:none; padding:15px 0 15px 20px;float:right; }
.inner-top-block .bottom-panel aside label{ font-family: 'Source Sans Pro', sans-serif; font-size:20px; color:#fff; line-height:22px; font-weight:400; }
.inner-top-block .bottom-panel aside label input[type="radio"]{ margin:6px 5px 0 0; }
.inner-top-block .arrow-block{ width:100%; position:absolute; left:0; text-align:center; line-height:0; padding:0; margin:0; }
.inner-top-block .arrow-block img {-webkit-appearance:none;}

/*================ Inner Page Start ================*/
.underpage{ padding:35px 0 0 0; margin:0; }
.underpage aside {float:left;display: block;min-height: 300px;width: 460px;padding: 0 5% 4%;margin:0;-webkit-box-sizing:initial;box-sizing:initial;}
.underpage aside .top-block{ padding:0 0 15px 0; margin:0; }
.underpage aside .top-block .img-panel{ float:left; width:182px; height:213px;overflow:hidden;padding:0; margin:0; line-height:0; }
.underpage aside .top-block .img-panel img{ width:auto; max-width:100%; }
.underpage aside .top-block .text-panel{ float:right; width:260px; padding:0; margin:0; }
.underpage aside .top-block .text-panel h3{ font-size:25px; color:#008294; line-height:27px; font-weight:600; padding:0 0 3px 0; margin:0; }
.underpage aside .top-block .text-panel p{ font-size:18px; color:#858282; line-height:20px; font-weight:400; padding:0 0 18px 0; margin:0; }
.underpage aside .top-block .text-panel p.top{ font-style:italic; }

.underpage aside .bottm-block{ padding:0; margin:0; }
.underpage aside .bottm-block a{ display:block; float:left; width:200px; font-size:15px; color:#fff; line-height:17px; font-weight:400; text-decoration:none; text-align:center; padding:8px 0; margin:0; }
.underpage aside .bottm-block a.profile{ background:#008294; }
.underpage aside .bottm-block a.schedule{ float:right; background:#858282; }
.underpage aside .bottm-block a:hover{ text-decoration:underline; }

#wrapper .underpage .content h1 {line-height:normal;}

.underpage { padding:55px 0 70px 0; margin:0; }
.underpage .lt-block { float:left; width:256px; padding:0; margin:0; }
.underpage .lt-block .sidebar{ padding:0 0 0 18px; margin:0; }
.underpage .lt-block .sidebar ul{ padding:0; margin:0;}
.underpage .lt-block .sidebar ul ul{padding-left: 32px;}
.underpage .lt-block .sidebar ul ul li{padding: 16px 0 0 0;}
.underpage .lt-block .sidebar ul ul li a{ color:#3498db; }
.underpage .lt-block .sidebar ul li{display:block;font-size: 14px;color:#006e80;line-height: 14px;font-weight:400;padding: 0 0 16px 0;margin:0;}
.underpage .lt-block .sidebar ul li a{ text-decoration:none; color:#006e80; }
.underpage .lt-block .sidebar ul li a:hover{ text-decoration:underline; }
.underpage .rt-block{ float:right; width:890px; padding:0 0 20px 26px; margin:0; border-left:1px solid #cacaca; }
.underpage .rt-block h1, .underpage .col-sm-12 h1 {color:#163d5c;line-height:32px;}
.underpage .rt-block h2, .underpage .col-sm-12 h2 { font-size:32px; color:#006e80; line-height:34px; font-weight:400; padding:0 0 30px 0; margin:0; }
.underpage .rt-block h2 a, .underpage .col-sm-12 h2 a {color:#163d5c;text-decoration:none;}
.underpage .rt-block h3, .underpage .col-sm-12 h3 { font-size:23px; color:#006e80; line-height:25px; font-weight:400; padding:15px 0 30px 0; margin:0; }
.underpage .rt-block p, .underpage .col-sm-12 p { font-family: 'Source Sans Pro', sans-serif; font-size:16px; color:#6c6c6c; line-height:21px; font-weight:400; padding:0 0 30px 0; margin:0; }
.underpage .rt-block .lt-panel{ float:left; width:620px; padding:0 20px 0 0; margin:0; border-right:1px solid #cacaca; }
.underpage .rt-block .rt-panel{ float:right; width:220px; padding:15px 0 0 0; margin:0; }
.underpage .rt-block .rt-panel a {display:block;width:90%;padding:20px;color:#fff;background-color: #008294;margin-bottom:10px;border-radius: 6px;font-size:16px;font-weight:500;}
.underpage .rt-block .rt-panel a:nth-child(even) {background-color:#3098cd;} 
.underpage .rt-block .rt-panel ul, .underpage .col-sm-12 ul { padding:0; margin:0; }
.underpage .rt-block ul, .underpage .col-sm-12 ul {font-family: 'Source Sans Pro', sans-serif; font-size:16px; color:#6c6c6c;}
/*.underpage .rt-block .rt-panel ul li, .underpage .col-sm-12 ul li { display:block; font-size:17px; color:#3c5781; line-height:19px; font-weight:400; padding:0 0 25px 0; margin:0;float:left; }*/
.underpage .rt-block .rt-panel ul li a, .underpage .col-sm-12 ul li a { color:#3c5781; text-decoration:none; }
.underpage .rt-block .rt-panel ul li a:hover, .underpage .col-sm-12 ul li a:hover { text-decoration:underline; }
.underpage .rt-block .rt-panel p {padding: 48px 0 0 6px;font-size: 14px;}
.underpage .content .news-listing {padding-top:40px;}
.underpage .content .news-listing h2 {padding:0 0 14px 0;}
.underpage .content .news-listing h2 a {font-size:26px;}
.underpage .content .news-listing .date {padding:0 0 12px 0;}
.underpage .content p img {max-width:100%;}
.underpage .rt-block .lt-column, .underpage .wide-block .lt-column { float:left; width:48%; padding:0; margin:0; }
.underpage .rt-block .rt-column, .underpage .wide-block .rt-column { float:right; width:48%; padding:0; margin:0; }

.underpage .breadcrumb {margin-bottom: 36px;background-color: #fff!important;padding: 0;border-radius: 0;}

/*================ Underpage Custom Sidebar ================*/
.underpage .lt-block .subpage-title { font-size:25px; color:#fff; line-height:27px; font-weight:400; padding:15px 0 15px 20px; margin:0; background:#008294; }
.underpage .lt-block .subpagesidebar { padding:30px 10px 0 36px; margin:0; border:2px solid #bfbfbf; border-top:none; }
.underpage .lt-block .subpagesidebar ul{ padding:0; margin:0; list-style:none;}
.underpage .lt-block .subpagesidebar ul li{ display:block; font-size:20px; color:#008294; line-height:22px; font-weight:400; padding:0 0 28px 0; margin:0; }
.underpage .lt-block .subpagesidebar ul li a{ text-decoration:none; color:#008294;}
.underpage .lt-block .subpagesidebar ul li a:hover{ text-decoration:underline; }

/*================ Services Underpage ================*/
.services-doctor-list { padding:40px 40px; margin:80px 0; background:#00457c; text-align:center; }
.services-doctor-list .text-block {color:#fff;text-align:left;width: 340px;float:left;margin-left: 70px;}
.services-doctor-list .text-block h2, .services-doctor-list .text-block h1 {padding:0;margin:0; line-height:normal;}
.services-doctor-list .owl-services-container {width:60%;float:right;margin-right:56px;}
.services-doctor-list .owl-services-container #owl-carousel-services {color:#fff;}
.services-doctor-list aside{ position:relative;height:494px; display:inline-block; float:none; margin:0 60px 30px; }
.services-doctor-list aside img{ width:auto; max-width:100%; }
.services-doctor-list aside h3{ font-size:24px; color:#fff; line-height:26px; font-weight:700; padding:35px 0 14px 0; margin:0; }
.services-doctor-list aside p{ font-size:19px; color:#fff; line-height:21px; font-weight:400; padding:0 0 35px 0; margin:0; }
.services-doctor-list aside .details {position:absolute;width:99%;bottom:0;}
.services-doctor-list aside a{ display:block; font-size:19px; color:#fff; line-height:21px; font-weight:400; text-decoration:none; padding:15px 0; margin:0; background:#068076; }
.services-doctor-list aside a:hover{ text-decoration:underline; }
.doctor-layout-custom {margin:60px 100px;}

.services-doctor-list .img-container {width: 250px; height:250px;margin:0 auto;align-items:center;display:flex;background-color: #000;overflow: hidden;}
.services-doctor-list .img-container img {flex-shrink:0;min-width:100%;min-height:100%;}

.services-doctor-list .lt-arrow{ position:absolute; left:-75px; bottom:50%; padding:0; margin:0; line-height:0; }
.services-doctor-list .lt-arrow a img{ border:none; }
.services-doctor-list .rt-arrow{ position:absolute; right:-50px; bottom:50%; padding:0; margin:0; line-height:0; }
.services-doctor-list .rt-arrow a img{ border:none; }


/*================ Location Directory ================*/
.directory fieldset {width:30%;float:left;}
.directory fieldset .search-block {width:100%;}
.directory #liveSearchResults {float:right;}
.directory .search-block h2{background:#008294; color:#fff; font-size:24px; font-weight:600; padding:12px; margin:0;}
.directory .search-block select{text-transform:capitalize;}
.directory .search-block .btn-search{display:block; width:75%; font-size:15px; font-weight:600; padding:8px; margin:0 auto 15px;}
.directory .thumb-box{border-bottom:1px solid #ddd; padding-bottom:20px; margin-bottom:20px;}
.directory .text-block h2{color:#008294; font-size:20px; font-weight:500; padding:0; margin:0 0 12px;}
.directory .text-block p{color:#858282; font-size:18px; line-height:18px; font-style:italic; padding:0; margin:0 0 8px;}
.directory .text-block h3{color:#858282; font-size:15px; line-height:18px; font-weight:normal; padding:0; margin:0 0 8px;}
.directory .text-block h4{color:#858282; font-size:15px; font-weight:bold; padding:0; margin:24px 0 0;}
.directory .text-block h5{color:#008294; font-size:15px; font-weight:bold; padding:0; margin:24px 0 0;}
.directory .button-block{margin-top:20px;}
.directory .button-block .btn-1, .directory .button-block .btn-2{display:block;}
.directory .img-block img {width:100%;}
.directory .btn-group .dropdown-menu li {font-size: 14px;line-height: normal;font-weight:400;padding: 0 0 0px 0;margin:0;float:left;}
.directory .col-md-6 .btn-1 {background-color:#008294;color:#fff;border-radius:0;margin-bottom:5px;} 
.directory .col-md-6 .btn-1:hover {color:#00c0f3;}
.directory .col-md-6 .btn-2 {background-color:#868283;color:#fff;border-radius:0;margin-bottom:5px;}
.location-block{ padding:40px 0 20px 0;}
.location-block .top-block{ padding-bottom:7px;}
.location-block .top-block .text-block{ width:40%; float:left;}
.location-block .top-block .text-block h2{ font-size:25px; color:#008294; font-weight:bold; margin:0px;line-height:normal;}
.location-block .top-block .text-block p{ padding:7px 0 0 0; font-size:18px; color:#858282; margin:0px; font-style:italic; line-height:17px;}
.location-block .top-block .text-block h3{ margin:0px; padding:27px 0 0 0; font-size:20px; font-weight:500; color:#858282;}
.location-block .top-block .img-block{ float:right; line-height:0px;}
.location-block .middle-block{ padding:0 0 33px 0; /* border-bottom:1px solid #959494; */}
.location-block .middle-block h2 a{font-size:25px; color:#008294; font-weight:bold; margin:0px; padding:13px 0 17px 0; background:url("/Content/Uploads/Conemaugh Health System/images/icon-1.png") center right no-repeat; border-top:1px solid #959494; border-bottom:1px solid #959494; display:block; text-decoration:none;}
.location-block .middle-block h2 a:hover{ text-decoration:underline;}
.location-block .middle-block h3{font-size:25px; color:#008294; font-weight:bold; margin:0px; padding:30px 0 0px 0;}
.location-block .middle-block p{font-size:15px; color:#858282; line-height:28px;}
.location-block .middle-block .map-block{ padding:15px 0 0px 0; line-height:0px;}
.location-block .specialty-section{ padding:17px 0 10px 0; border-bottom:1px solid #959494;}
.location-block .specialty-section h2{ font-size:25px; color:#008294; line-height:24px; padding-bottom:22px; font-weight:bold; margin:0px;}
.location-block .specialty-section ul{ float:left; width:150px; padding-right:130px;}
.location-block .specialty-section ul.last{ padding-right:0px;}
.location-block .specialty-section ul li{ list-style:none; margin:0px; display:block; font-weight:500; font-size:15px; color:#858282; padding-bottom:12px;}
.location-block .bottom-block{ padding:0px 0 24px 0;}
.location-block .bottom-block h2{ margin:0;}
.location-block .bottom-block h2 a{font-size:25px; color:#008294; font-weight:bold; margin:0px; padding:16px 0 20px 0; background:url("/Content/Uploads/Conemaugh Health System/images/icon-1.png") center right no-repeat; border-bottom:1px solid #959494; display:block; text-decoration:none;}
.location-block .bottom-block h2 a:hover{ text-decoration:underline;}
.location-block .bottom-block h2.last a{border-bottom:none;}
.location-block .bottom-block h3{font-size:25px; color:#008294; font-weight:bold; margin:0px; padding:40px 0 20px 0;}
.location-block .bottom-block h4{font-size:20px; color:#008294; font-weight:500;margin:0px;}
.location-block .bottom-block h5{font-size:15px; color:#858282; font-weight:normal; padding:0 0 15px 0; margin:0px; line-height:20px;}
.location-block .bottom-block p{font-size:15px; color:#858282; font-weight:normal; line-height:20px; margin:0px; padding:0px;}
.location-block .bottom-block .block{}
.location-block .bottom-block .block .first-block{ float:left; width:290px; margin-right:65px;}
.location-block .bottom-block .block .first-block-last{ margin-right:0px;}

.videoWrapper {position: relative;padding-bottom: 56.25%;	padding-top: 25px;height: 0;}
.videoWrapper object, .videoWrapper embed, .videoWrapper iframe {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}

#liveEventsSearch .formSet .col-sm-11 div .col-sm-4:last-of-type {display:none;}

/*================ Hospital-Specific Styling ================*/
.underpage .services-doctor-list aside .img-container {width: 200px;height: 200px;margin:0 auto;align-items:center;display:flex;background-color: #000;overflow: hidden;border-radius: 200px;}
.underpage .services-doctor-list aside .img-container img {flex-shrink:0;min-width:100%;min-height:100%;}
.directory-landing .search-block h2{background:#008294; color:#fff; font-size:24px; font-weight:600; padding:12px; margin:0;}

/*================ Nursery Styling ================*/
.baby-menu .doctorName span {color:#fff;font-weight:bold;}
.baby-menu #liveSearchResults .pagination .active a {color:#fff;}
.baby-menu .doctorImage img {max-width:100%;}
.baby-details .panel-heading h2 {line-height:normal;padding: 0;font-size: 24px;}
.baby-details .panel-body .col-sm-8 h1 {color:#008294;font-size:34px;margin:0 0 40px;}
.baby-details .panel-body .col-sm-8 h3 {color:#008294;font-size:18px;margin:0 0 16px;padding: 0;line-height: normal;}
.baby-details .panel-body img {max-width:100%;}


#moddedPanels .panel-title a {display: block; padding: 10px 15px;}
#moddedPanels .panel-heading {padding: 0;}
#moddedPanels .panel-heading h4 {margin: 0;}
.row #moddedPanels .panel-group .panel-default .panel-heading h4 a {color:#fff;}

.radio-list label {display:block;}

/**** menu menu fix******/
.sf-mega {
    right: -30px;
    left: auto !important;
}
.sf-menu > li > ul {
    right: -25px; 
    left: auto !important;
}
/*================ Events Styling (hide Category dropdown) ================*/
#liveEventsSearch #EventCategory {display:none;}

/************************************************************************************
MOBILE
*************************************************************************************/
@media only screen and (orientation:landscape) {
body { -webkit-text-size-adjust:none; }
}
@media only screen and (orientation:portrait) {
body { -webkit-text-size-adjust:none; }
}

@media screen and (max-width: 1460px) {
    .underpage .services-doctor-list .text-block {width:260px;}
}

@media screen and (max-width: 1230px) {
	.content{ width:92%; }
	#header .header-top-block .lt-block{ float:none; margin:0 auto 15px; }
	#header .header-top-block .lt-block .time-container {float:none;margin:0 auto;}
	#header .header-top-block .er-wait-time > p {float:none;text-align:center;padding:0;margin:0;}
	#header .header-top-block .rt-block{ float:none; width:100%; }
	.body-top-block aside{ width:28%; padding:0 2% 40px; }
	.message-ceo-block .lt-block{ width:55%; }
	.message-ceo-block .rt-block{ width:40%; }
	.body-md-block aside{ padding:0 3% 30px; }
	.body-md-block .lt-arrow{ left:0; }
	.body-md-block .rt-arrow{ right:0; }
	.news-block .lt-block{ width:55%; }
	.news-block .rt-block{ width:40%; }
	#footer .rt-block{ float:none; padding:0 0 30px 0; margin:0 auto; }
	#footer .lt-block{ float:none; max-width:100%; margin:0 auto; text-align:center; }
	.inner-top-block .form-panel aside{ width:31%; padding:0 3.5% 18px 0; }
	.underpage .rt-block{ width:68%; }
	.underpage .rt-block .lt-panel{ width:60%; }
	.location-block .top-block .text-block{ width:40%;}
	.location-block .top-block .img-block{ width:57%;}
	.location-block .top-block .img-block img{ width:100%;}
	.location-block .bottom-block .block .first-block { margin-right: 3%; width: 30%;}
	.location-block .specialty-section ul {padding-right: 2%; width: 23%;}
	.location-block .middle-block .map-block img{ width:100%;}
	.underpage aside{ float:none; margin:0 auto; }
	.underpage aside:nth-child(even) { float:none; }
}

@media screen and (max-width: 1100px) {
	h1.logo{ float:none; margin:0 auto; }
	#navigation{ float:none; width:100%; text-align:center; }
	.home-slider .desc .text-block h3{ font-size:75px; line-height:77px; }
	.home-slider .desc .text-block h2{ font-size:75px; line-height:77px; }
	.quick-links{ background-size:60% 100%, cover; }
	.featured-services{ background-size:60% 100%, cover; }
	#footer .rt-block{ width:100%; }
	#footer .rt-block .rt-panel{ float:none; margin:0 auto; }
	#footer .rt-block .lt-panel{ float:none; width:100%; text-align:center; padding:20px 0 0 0; }
	#footer .rt-block .lt-panel a{ display:inline-block; float:none; margin:0 15px; }
	.services-doctor-list .text-block {display:block;text-align:center;width:100%;clear:both;margin: 0 auto 64px auto;float:none;}
    .services-doctor-list .owl-services-container {float:none;width:90%;margin:0 auto;}
    .services-doctor-list .rt-arrow {right:-66px;}
    .services-doctor-list .lt-arrow {left:-60px;}
	.underpage{ padding:55px 0 0 0; }
	.sf-menu .sf-mega {min-width:826px!important;}
	
	.underpage .services-doctor-list .text-block {display:block;text-align:center;width:100%;clear:both;margin: 0 auto 64px auto;float:none;}
    .underpage .services-doctor-list .owl-services-container {float:none;width:100%;}
}

@media screen and (max-width: 980px) {
	#header .header-top-block .rt-block{ text-align:center; }
	#header .header-top-block .rt-block a.phone{ display:inline-block; float:none; vertical-align:top; }
	#header .header-top-block .rt-block .top-link-block{ display:inline-block; float:none; }
	.searchBox{ float:none; margin:15px auto 0; clear:both; }
	.home-slider .desc .text-block h3{ font-size:65px; line-height:67px; }
	.home-slider .desc .text-block h2{ font-size:65px; line-height:67px; }
	.body-top-block aside{ vertical-align:top; }
	.body-top-block aside h3{ font-size:19px; line-height:21px; }
	.underpage .lt-block {width: 100%;text-align:center;clear: both;}
	.underpage .lt-block .sidebar {padding:0;margin:0;}
	.underpage .rt-block{ width:100%; padding:0; border:none; }
	.underpage .rt-block .lt-panel{ width:65%; }
	.directory fieldset {width:100%;float:none;}
}

@media screen and (max-width: 900px) {
	#header .header-bottom-block{ padding:20px 0; }
	#navigation{ padding:20px 0 0 0; }
	.quick-links{ background-size:70% 100%, cover; }
	.featured-services{ background-size:70% 100%, cover; }
	.body-md-block aside{ padding:0 2% 30px; }
	.body-md-block .lt-arrow{ display:none; }
	.body-md-block .rt-arrow{ display:none; }
	.underpage .rt-block .lt-panel{ width:60%; }
	.location-block .top-block .text-block h2{ font-size:18px; line-height:20px;}
}

@media screen and (max-width: 800px) {
	.home-slider .desc .text-block h3{ font-size:55px; line-height:57px; }
	.home-slider .desc .text-block h2{ font-size:55px; line-height:57px; }
	.body-top-block aside{ width:315px; max-width:99%; }
	.message-ceo-block .lt-block{ float:none; width:100%; }
	.message-ceo-block .rt-block{ float:none; width:100%; }
	.quick-links{ background-size:75% 100%, cover; }
	.featured-services{ background-size:75% 100%, cover; }
	.news-block .lt-block{ float:none; width:100%; }
	.news-block .rt-block{ float:none; width:100%; text-align:center; padding-top:50px; }
	.underpage .rt-block .lt-panel{ width:57%; }
}

@media (max-width:767px){
	.header-alert .alert-closing:before {display:none;}
}

@media screen and (max-width: 700px) {
	.home-slider .desc .text-block h3{ font-size:45px; line-height:47px; }
	.home-slider .desc .text-block h2{ font-size:45px; line-height:47px; }
	.body-top-block{ padding:30px 0; }
	.message-ceo-block{ padding:30px 0 50px; }
	.quick-links .lt-block{ width:300px; }
	.quick-links .lt-block ul{ border:none; }
	.quick-links .lt-block ul li{ width:100%; margin:0 0 15px 0; }
	.featured-services .rt-block{ width:300px; }
	.featured-services .rt-block ul{ border:none; }
	.featured-services .rt-block ul li{ width:100%; margin:0 0 15px 0; }
	.body-md-block h2{ font-size:40px; line-height:42px; }
	.news-block{ padding:30px 0; }
	
	.inner-top-block .bottom-panel{ padding:20px 0 15px; }
	.inner-top-block .bottom-panel aside{float:none;padding:15px 50px;border-bottom:2px solid #fff;border-right:none;width:100%;}
	.inner-top-block .bottom-panel aside.last{ padding:20px 0;;margin:0 auto;width:100%; }
	
	.underpage aside{ width:100%; margin:0; padding:20px 0; }
	.underpage aside .top-block{ text-align:center; padding:0; }
	.underpage aside .top-block .img-panel{ float:none; width:100%; }
	.underpage aside .top-block .text-panel{ float:none; width:100%; padding:15px 0 0 0; }
	.underpage aside .bottm-block a{ width:48%; }
	
	.underpage .rt-block .lt-panel{ width:50%; }
	.underpage .two-column-lc {float:none;width:100%;padding-bottom:40px;}
    .underpage .two-column-rc {float:none;width:100%;}
    .location-block .specialty-section ul{ width:48%;}
	.location-block .bottom-block .block .first-block { float: none;margin-right: 0; padding: 0 0 30px; width: 100%;}
}

@media screen and (max-width: 600px) {
	#header .header-top-block .rt-block .top-link-block{ padding:6px 0 0 0; }
	#header .header-top-block .rt-block .top-link-block ul li{ display:inline-block; float:none; }
	.header-alert .content {display: block;}
    .header-alert .alert-heading {margin: 0 auto;}
	.home-slider .desc .text-block h3{ font-size:40px; line-height:42px; }
	.home-slider .desc .text-block h2{ font-size:40px; line-height:42px; }
	.quick-links .lt-block{ width:auto; }
	.featured-services .rt-block{ width:auto; }
	.featured-services .rt-block h2{ text-align:left; }
	.quick-links{ padding:60px 0 100px; }
	.featured-services{ padding:60px 0 100px; }
	.inner-top-block .form-panel aside{ width:100%; }
	.inner-top-block .form-panel aside.last{ padding:0 3.5% 18px 0; }
	.inner-top-block .form-panel aside:nth-child(2){ padding-right:0; }
	.inner-top-block .form-panel aside:nth-child(4){ padding-right:0; }
	.inner-top-block .form-panel aside:nth-child(6){ padding-right:0; }
	.underpage .rt-block .lt-panel{ float:none; width:100%; padding:0; border:none; }
	.underpage .rt-block .rt-panel{ float:none; width:100%; margin-bottom:60px; }
	.underpage .rt-block .lt-column, .underpage .wide-block .lt-column { float:none; width:100%; }
	.underpage .rt-block .rt-column, .underpage .wide-block .rt-column { float:none; width:100%; }
}

@media screen and (max-width: 500px) {
	.home-slider .desc .text-block h3{ font-size:35px; line-height:37px; padding-bottom:10px; }
	.home-slider .desc .text-block h2{ font-size:35px; line-height:37px; }
	.featured-services{ background-size:90% 100%, cover; }
	.location-block .top-block .text-block {text-align: center; width: 100%; float:none;}
	.location-block .top-block .img-block {float: none; padding: 30px 0 0; width: 100%;}
	.location-block .middle-block h2 a{ font-size:20px;}
	.location-block .bottom-block h2 a{ font-size:20px;}
}

@media screen and (max-width: 400px) {
	.home-slider .desc{ display:none; }
	.featured-services .rt-block{ float:left; }
	#footer .rt-block .rt-panel{ width:100%; text-align:center; }
	#footer .rt-block .rt-panel ul{ float:none; margin:0 auto; }
	#footer .rt-block .rt-panel ul:first-child li.last{ border-bottom:1px dotted #fff; }
	#footer .rt-block .rt-panel ul.rt{ float:none; }
	#footer .rt-block .lt-panel a{ margin:0 5px; }
	.inner-top-block .form-panel aside{ width:100%; padding-right:0; }
	.inner-top-block .bottom-panel aside label{ font-size:16px; }
	.location-block .bottom-block h2 a{ font-size:15px;}
	.location-block .specialty-section ul {width: 100%; margin:0;}
}

.transparently_rating_standalone:empty {display: none;}